<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1570 Enero, 11 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 16, 21 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">231. 1570. Enero, 11.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Testamento de Beatriz L&oacute;pez.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Pedro de Ar&eacute;valo, hijo leg&iacute;timo de Alonso de Ar&eacute;valo y Beatriz L&oacute;pez de Ayala, vecina que fue de esta Villa de Colima, hace presentaci&oacute;n ante el alcalde mayor Jer&oacute;nimo Flores, del testamento de su madre. Pide que se ejecute. Testigos: Andr&eacute;s de Madrid y Juan Preciado.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor orden&oacute; que los testigos que hubieran estado presentes cuando fue otorgado el testamento, lo reconocieran como tal. Juan Ram&iacute;rez de Alarc&oacute;n, Juan de Salinas y Diego L&oacute;pez de Ayala, testigos, prestaron juramento y declararon que vieron a do&ntilde;a Beatriz otorgar ese testamento y que ahora la han visto muerta y pasada de esta presente vida. </P>
                  <P ALIGN="JUSTIFY">El alcalde mayor, como le constaba el fallecimiento de Beatriz L&oacute;pez, mand&oacute; se abriera el testamento. </P>
                  <P ALIGN="JUSTIFY">El escribano Baltasar de Alcal&aacute; tom&oacute; &quot;el dicho testamento el cual estaba cerrado y sellado&quot;. Al frente, ven&iacute;a escrito en una l&iacute;nea: &quot;Testamento de Do&ntilde;a Beatriz&quot;, y al reverso un acta, cuyo tenor es el siguiente: &quot;En la Villa de Colima desta Nueva Espa&ntilde;a&quot;, a 5 de enero de 1570, delante del alcalde mayor Jer&oacute;nimo Flores, del escribano Baltasar de Alcal&aacute; y testigos, do&ntilde;a Beatriz L&oacute;pez &quot;estando enferma y echada en una cama y en su buen juicio de parecer, dijo e present&oacute; este testamento escrito en ocho fojas y media de papel, firmado al cabo de su mano e rubricado de m&iacute; el presente escribano, e dijo que era su testamento e &uacute;ltima voluntad&quot;. Fueron testigos: Juan de Iniesta, Melchor P&eacute;rez, Juan de Salinas, Diego L&oacute;pez de Ayala, Tom&aacute;s de Almod&oacute;var, Juan Ram&iacute;rez de Alarc&oacute;n y Crist&oacute;bal de Silva, vecinos y estantes en esta Villa de Colima.</P>
                  <P ALIGN="JUSTIFY">El escribano, a continuaci&oacute;n, escribe: &quot;y con unas tijeras, le cort&eacute; los hilos, y lo abr&iacute;&quot;. Luego, dio lectura p&uacute;blica del dicho testamento.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Testamento</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;En el nombre del Padre y del Hijo y del Esp&iacute;ritu Santo, tres personas y un solo Dios verdadero, criador del cielo y de la tierra, y de la seren&iacute;sima Madre de Dios a quien yo tomo por patrona y abogada, y suplico sea mi intercesora y alumbre mi entendimiento para que yo pueda ordenar mi &aacute;nima y ponella en [<I>camino</I>] de salvaci&oacute;n, y de todos los santos </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3> que todos me sean intercesores delante de mi Dios&quot;. Y contin&uacute;a:</P>
                  <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta de testamento vieren, c&oacute;mo yo do&ntilde;a Beatriz L&oacute;pez, hija leg&iacute;tima de Pedro L&oacute;pez de Ayala y Teresa de Recalde, mujer que al presente soy de Diego de Mendoza y con licencia y poder suyo que tengo y me ha dado delante de Juan de la Torre, escribano de Su Majestad, ordeno este mi testamento estando enferma del cuerpo y sana de la voluntad y con entero y cumplido juicio&quot; </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>.</P>
                  <P ALIGN="JUSTIFY">Luego comienzan las disposiciones y mandas.</P>
                  <P ALIGN="JUSTIFY">Entre las disposiciones testamentarias, Beatriz L&oacute;pez de Ayala ordena ser enterrada &quot;en esta iglesia mayor desta Villa, en la sepultura de mi hijo Gonzalo L&oacute;pez de Ayala; y si mi fallecimiento fuere sobre tarde, mando que no me entierren hasta otro d&iacute;a, que me digan una misa de <I>requiem</I> cantada con una vigilia de nueve lecciones, ofrendada de pan y vino, y cera, y lo mismo me digan un novenario cantado con una vigilia de tres lecciones cada d&iacute;a y al cabo de los nueve d&iacute;as me digan unas honras con su vigilia de nueve lecciones; y todo se pague de mis bienes. Que me digan unas posas&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Manda diversos legados de misas: 7 misas al Esp&iacute;ritu Santo &quot;porque me alumbre mi &aacute;nima y mi entendimiento&quot;; 3 misas a la Sant&iacute;sima Trinidad, 9 misas &quot;a las nueve fiestas de Nuestra Se&ntilde;ora&quot;; luego manda &quot;que me digan las misas de la Luz que son trece&quot;. Dice que &quot;todo se pague de mis bienes y con muncha brevedad. Esto mando que se digan en mi iglesia; lo dem&aacute;s mando que se lleve fuera y se d&eacute; al se&ntilde;or Visitador para que se me digan &eacute;stas&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">En el monasterio de Tiripit&iacute;o, quiere que se le celebren dos treintanarios rezados: uno por su &aacute;nima y el otro por la de su hijo Gonzalo; ah&iacute; mismo dispone que se le digan &quot;las misas de Sancto Amador&quot;, tanto por ella como por su hijo; &quot;iten mando que me digan veinte misas por el &aacute;nima de Luisica de Morales,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> por el buen juicio [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> que me hizo&quot;, y otras 20 por &quot;aquellas &aacute;nimas a quien yo soy a cargo&quot;; 10 misas por &quot;el &aacute;nima de Mar&iacute;a, una negra m&iacute;a&quot;. 200 misas en el monasterio de Santo Domingo en M&eacute;xico &quot;por las &aacute;nimas de mis padres y deudos&quot; y otras 100 &quot;por todas aquellas personas que yo soy a cargo en M&eacute;xico&quot;. Otras 100 misas &quot;en M&eacute;xico y en Santo Domingo&quot; por el alma de su hijo. Otras 15 &quot;a la Sangre de Cristo por mi &aacute;nima&quot;. &quot;Iten mando que en M&eacute;xico, e en Tiripit&iacute;o&quot; celebren 50 misas por las &Aacute;nimas del Purgatorio.</P>
                  <P ALIGN="JUSTIFY">Dispone legados de 40 pesos de minas a las confrad&iacute;as de Nuestra Se&ntilde;ora y la Veracruz y del Sant&iacute;simo Sacramento y las &Aacute;nimas del Purgatorio, &quot;a cada una diez pesos de minas&quot;. Otros 10 pesos de minas &quot;al Hospital de las Bubas de M&eacute;xico&quot;, y otros 10 pesos de minas &quot;al Hospital de Nuestra Se&ntilde;ora de M&eacute;xico&quot;, y otros 10 ducados de buena moneda &quot;para ganar las Indulgencias que all&iacute; se ganan, pues que no ha habido remedio que se llevasen los cinco por mi bienaventurado Gonzalo L&oacute;pez de Ayala. Iten mando que me digan en el Colegio de los Ni&ntilde;os cincuenta misas por el &aacute;nima de mi hijo y m&iacute;a&quot;. Adem&aacute;s de dar un peso de oro com&uacute;n a las &quot;mandas forzosas&quot;, lega &quot;a la f&aacute;brica desta iglesia desta Villa doce pesos de minas por mi sepultura&quot;. Dispone que &quot;se lleven cinco pesos de oro com&uacute;n a los Reinos de Castilla, para que se me digan ochocientas misas y se paguen a real de plata, y se digan doscientas en San Agust&iacute;n, en Sevilla, y doscientas en San Pablo, y doscientas en Santo Domingo y doscientas en Sant Francisco, y que traigas las fes de los guardianes y priores de los dichos monasterios de como se han dicho, en Sevilla todo&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Iten mando que me digan veinte misas para Juana Xim&eacute;nez, mujer que fue de Carvajal,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> por el buen juicio que me hizo mientras estuvo en mi casa. Iten mando diez pesos de minas a la Ermita de Sant Andr&eacute;s, para repararla&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> </P>
                  <P ALIGN="JUSTIFY">&quot;Iten mando que me digan y en Tiripit&iacute;o me digan las misas de la Corona de Cristo, que son treinta misas y m&aacute;s tres&quot;. Otras 200 misas por las &aacute;nimas de su hijo Gonzalo y suya &quot;en Tiripit&iacute;o&quot;. &quot;Iten mando que den cinco pesos de cacao a Juana de Medina</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> que me dio una vez&quot;. </P>
                  <P ALIGN="JUSTIFY">&quot;Para cumplimiento deste testamento mando que se venda todo cuanto hay en mi casa sin que quede nada, excepto una marlota&nbsp;de la India de Portugal</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> que es </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3> a mi hijo, todo lo dem&aacute;s mando que se venda y se cumpla este mi testamento, as&iacute; como yo lo mando, porque esta es mi postrimera voluntad&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten mando que del ganado manso que est&aacute; en la estancia, que den a Diego de Mendoza</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> setenta cabezas para que las lleve a donde &eacute;l quisiere, y sean de las que a &eacute;l y a m&iacute; pertenecen y tenemos en ella&quot;.</P>
                  <P ALIGN="JUSTIFY">Deja por albaceas a Diego de Mendoza y a mi hijo y al se&ntilde;or Visitador, para que entren en mis bienes y los distribuyan y vendan para cumplir mi &aacute;nima deste mi testamento y para que as&iacute; como lo hicieren conmigo lo haga Dios con sus &aacute;nimas, y ruego a todos, por amor de Nuestro Se&ntilde;or Jesucristo, con toda la brevedad posible se haga y as&iacute; lo pido a mi hijo, pues no le pido nada de su hacienda; desta que es m&iacute;a se haga luego y a Diego de Mendoza se lo suplico&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten confieso que yo no estoy satisfecha de las cuentas que hicieron aqu&iacute; con Bartolom&eacute; de &Aacute;brego; mando que se tornen a hacer y si me alcanzare en alguna cosa, mando que se pague. Iten mando que se recojan las cuentas de Diego de Baeza del R&iacute;o</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></FONT><FONT SIZE=3> y que se pague todo lo que se le debiere. Tampoco estoy satisfecha de las cuentas que se le deben a Madril:</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup12' name='ret12'>[12]</a></sup></FONT><FONT SIZE=3> mando que se miren muy bien aunque el licenciado Maldonado</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup13' name='ret13'>[13]</a></sup></FONT><FONT SIZE=3> me escribi&oacute; que si hab&iacute;a alguna obligaci&oacute;n a pagar r&eacute;ditos, que no era yo sino los herederos de Alonso del Castillo Maldonado,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup14' name='ret14'>[14]</a></sup></FONT><FONT SIZE=3> que sea en gloria&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Todo lo cual mando que se cumpla como en ella se contiene; de lo m&aacute;s remanente, mando que lo haya y herede mi hijo, y ans&iacute; haya mi bendici&oacute;n, que no se infusque en palabras ni en otras cosas, sino que con toda la brevedad posible se haga, y as&iacute; como lo hiciese conmigo, lo haga Dios con &eacute;l&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten confieso que me deben en Zacatecas siete mil y quinientos pesos; mando que se vayan cobrando, y los dos mil me echen a censo en M&eacute;xico, y los cien pesos den en Santo Domingo, y una <I>memoria</I> que yo tengo para que se me digan aquellas misas de aquella <I>memoria</I> para siempre jam&aacute;s, y si se quitare el censo de un cabo se eche en otro, para que no perezca esta mi devoci&oacute;n, y los cincuenta los dan en Sant Agust&iacute;n, que me digan cada a&ntilde;o cien misas perpetuamente. Mando que en cobr&aacute;ndose m&aacute;s en Zacatecas den a Antonio Ruiz de Castalleda</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup15' name='ret15'>[15]</a></sup></FONT><FONT SIZE=3> setecientos pesos que le debo. Iten mando que en cobr&aacute;ndose m&aacute;s, dejen a la hija de Madril</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup16' name='ret16'>[16]</a></sup></FONT><FONT SIZE=3> cien pesos. Iten dejo doscientos pesos a una hija de Diego de Herrera para ayuda de su casamiento&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup17' name='ret17'>[17]</a></sup></FONT><FONT SIZE=3> A una ni&ntilde;a de Travieso,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup18' name='ret18'>[18]</a></sup></FONT><FONT SIZE=3> 50 pesos. &quot;Iten mando a Diego L&oacute;pez</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup19' name='ret19'>[19]</a></sup></FONT><FONT SIZE=3> cien pesos por lo bien que me ha servido y el amor que le he tenido. Iten mando cincuenta pesos a una hija de Carvajal; que no los den a su padre por ninguna manera. Iten mando a Mar&iacute;a de Morales cien pesos por lo muncho que su madre me sirvi&oacute; y siempre tengan cuidado de amparalla y no tratalla mal, por amor de Dios&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup20' name='ret20'>[20]</a></sup></FONT><FONT SIZE=3> </P>
                  <P ALIGN="JUSTIFY">El testamento est&aacute; firmado por Beatriz L&oacute;pez, de su mano.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a 5 de enero quiso do&ntilde;a Beatriz L&oacute;pez agregar a su testamento otras disposiciones &quot;por v&iacute;a de codicilio&quot;, ante Baltasar de Alcal&aacute;, escribano.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Codicilo</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Primeramente digo e declaro que en este testamento y &uacute;ltima voluntad que yo hice y que est&aacute; cerrado y sellado ante el se&ntilde;or Jer&oacute;nimo Flores, alcalde mayor desta Villa y Baltasar de Alcal&aacute;, escribano de su audiencia, puse una cl&aacute;usula sobre lo que yo debo a Andr&eacute;s de Madrid; mando que en una escritura que yo le tengo hecha de ochocientos e tantos pesos de minas como por ella parecer&aacute;, en la cual est&aacute; una carta de pago de cuatrocientos pesos del oro com&uacute;n del dicho Andr&eacute;s de Madrid, quiero y es mi voluntad que no se le tomen cuenta de los dichos cuatrocientos pesos, por cuanto le hago gracia y bien&quot;, y ello &quot;por buenos servicios e obras que de &eacute;l y de Catalina Maldonado, su mujer, tengo recibidos e mando le sean pagados por entero los dichos ochocientos e tantos pesos de minas contenidos en la dicha escritura, y revoco la dicha cl&aacute;usula del dicho testamento en lo que habla del dicho Andr&eacute;s de Madrid, quedando lo dem&aacute;s de &eacute;l en su fuerza e vigor&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Iten as&iacute; mesmo mando al monasterio del Se&ntilde;or San Francisco desta Villa, cincuenta pesos del oro com&uacute;n para lo necesario de la casa</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup21' name='ret21'>[21]</a></sup></FONT><FONT SIZE=3> y se pague de mis bienes. Iten mando que una ayuda que yo debo e comprob&eacute;, que ser&aacute;n hasta cien pesos, mando que se le den al Padre Francisco Ruiz estos cien pesos para que los d&eacute; a la persona que digo porque &eacute;l sabe qui&eacute;n es y yo lo tengo con &eacute;l comunicado&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup22' name='ret22'>[22]</a></sup></FONT><FONT SIZE=3> Iten digo que si pareciere yo deber alguna cosa a Alonso Miguel</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup23' name='ret23'>[23]</a></sup></FONT><FONT SIZE=3> que, averiguado e liquidado lo que fuere, se lo pague Pedro de Ar&eacute;valo, mi hijo. Iten mando a una doncella que est&aacute; en Espa&ntilde;a, que se dice Teresa de Zornoza, vecina de Bilbao, cien pesos; mando que se los den al Padre Francisco Ruiz para que &eacute;l los env&iacute;e, aunque sea casada&quot;.</P>
                  <P ALIGN="JUSTIFY">Agrega tambi&eacute;n que aunque haya dispuesto que se vendan todos sus bienes muebles de la casa, &quot;para hacer y cumplir mi &aacute;nima, digo que, si mi hijo Pedro de Ar&eacute;valo lo quisiere tomar a su cargo, que no se haga almoneda dellos, ni justicia ni otra persona alguna se entremeta en ello, porque esta es mi voluntad y ans&iacute; se lo encomiendo y le ruego que lo haga conmigo como Dios lo haga con &eacute;l&quot;.</P>
                  <P ALIGN="JUSTIFY">Firmaron como testigos de este codicilo, &quot;el Padre Frei Sebasti&aacute;n de R&aacute;vago, guardi&aacute;n de San Francisco, e Diego de Mendoza, e Mart&iacute;n Ruiz de Monjaraz, vecinos desta Villa y Diego L&oacute;pez de Ayala&quot;.</P>
                  <P ALIGN="JUSTIFY">El 10 de febrero, Pedro de Ar&eacute;valo, hijo y albacea de do&ntilde;a Beatriz L&oacute;pez de Ayala, y el muy reverendo se&ntilde;or Rodrigo de Vargas, cura y vicario de esta Villa de Colima y en nombre de don Alonso Pasilla, visitador general en el obispado de Mechoacan, albacea tambi&eacute;n, pidieron al alcalde mayor Jer&oacute;nimo Flores proceder a levantar inventario de los bienes de la difunta. As&iacute; se hizo.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Inventario de bienes</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Primeramente un tapiz del advocaci&oacute;n del Nacimiento de Cristo de seda y oro y lana;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup24' name='ret24'>[24]</a></sup></FONT><FONT SIZE=3> una saya de damasco leonado en sus cuerpos y mangas guarnecidas en terciopelo leonado; iten otra  saya de terciopelo negro con sus cuerpos y mangas tra&iacute;da; otra saya de damasco blanco con sus cuerpos y mangas de raso leonado, digo morado, bordada de oro y delantera de raso morado bordada ansimesmo y mangas de puta; otra saya de terciopelo blanco tra&iacute;da con cuerpos y mandas de raso blanco; unos cuerpos de damasco blanco guarnecidos de terciopelo, viejos; dos mantos de raso tra&iacute;dos; una mantillina de holanda colchada; una cama de algod&oacute;n blanca y delantera; un pa&ntilde;o de algod&oacute;n ajedrezado que es sobrecama; diez tiras de red de hilo de la tierra con unos flecos de lo mesmo; tres piernas de mantas vetadas de algod&oacute;n&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup25' name='ret25'>[25]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Un <I>g&uuml;ipil</I>;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup26' name='ret26'>[26]</a></sup></FONT><FONT SIZE=3> cuatro piernas de cama de red labradas de naranjada y seda; una delantera de red blanca con una tira labrada de grana; ocho tiras de red labradas de deshilado </FONT><FONT SIZE=2>[...];</FONT><FONT SIZE=2 COLOR="#0000ff">(27)</FONT><FONT SIZE=3> iten otras tres tiras de lienzo labradas de deshilado, digo piernas; una tabla de manteles reales; otra tabla de manteles alimaniscos; un pedazo de servilletas nuevas; dos s&aacute;banas de ru&aacute;n de cofre; otras dos s&aacute;banas de ru&aacute;n; otras dos s&aacute;banas de holanda; entred&oacute;s de holanda; otra s&aacute;bana de ru&aacute;n; una camisa de mujer labrada de negro; un pa&ntilde;o de manos labrado de azul; otro pa&ntilde;o de manos labrado de grana; un frutero labrado de amarillo </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>; otro frutero labrado de verde e colorado de un Jes&uacute;s; un frutero de lino de Castilla; un frutero labrado de amarillo e colorado; un pedazo de lienzo nuevo; otros dos pedazos de lienzo de ru&aacute;n nuevos y tres tiras; una toalla de holanda llana; un pa&ntilde;o de manos blanco llano; dos pedazos de holanda para una almohada; una almohada de grana con su acerico; otra almohada negra vieja&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Dos colchas de entretela blancas y la una con una tira labrada de red; seis tocas de lino tra&iacute;das;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup28' name='ret28'>[28]</a></sup></FONT><FONT SIZE=3> una cofia negra con sus acericos de oro; otra cofia con unos fuegos de oro que estaban quitados; una gorguera de redamo; otra gorguera de red por guarnecer; unos moldes para hacer bolillos; tres madejas de seda de grana; cincuenta y tres madejas de seda amarilla; diez madejas de seda negra y dos de colorada; dos madejas de seda blanca torcida y otra madeja de seda negra torcida y otra poca [<I>de seda</I>] colorada y dos de floja de verde y encarnada; un papel de polainas e hilo e hilera; duzientas e cuarenta lentejuelas de oro; veinte e cinco botoncillos de oro y diez y siete estampillas; una jarrita de oro con una perla en una sobretoca de alj&oacute;far; una cornetilla de verde guarnecida de oro; una abujeta de plata con cuatro piezas de oro peque&ntilde;as; iten un jub&oacute;n cortado de holanda; dos tiras labradas de negro para almohadas; otras dos tiras para almohadas de amarillo y verde con sus acericos; dos almohadas labradas de amarillo y azul, la una guarnecida e la otra en tira con sus acericos; una tira de almohada labrada de colorado con su acerico; dos tiras de red labradas de blanco para pa&ntilde;o de manos; otras dos tiras de red por labrar y otras dos tiras peque&ntilde;as para los lados de un pa&ntilde;o&quot;.</P>
                </FONT><FONT SIZE=3 COLOR="#ff0000">
                  <P ALIGN="JUSTIFY">FRAGMENTO DE IMAGEN OMITIDA</P>
                </FONT><I><FONT SIZE=1>
                    <P ALIGN="CENTER"></P>
                  </FONT><FONT SIZE=1>
                    <P ALIGN="CENTER">Ep&iacute;stolas del glorioso dotor Sant Hieronyimo</I>, impreso en Sevilla en casa del Jurado Juan Varela de Salamanca, 1532.</P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;Otra tira labrada de negro angosta; otra tira labrada de verde de almohada ancha; una tira para un cabez&oacute;n</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup29' name='ret29'>[29]</a></sup></FONT><FONT SIZE=3> de camisa de mujer de negro; un pa&ntilde;o en que estaba unos ovillos de hilo moreno; una red colorada, unos guantes e una gorguera e otras menudencias; una palia de terciopelo verde e bordada una cruz en ella con seda de colores y alrededor</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup30' name='ret30'>[30]</a></sup></FONT><FONT SIZE=3> de oro; un envoltorio de dechados y redes y otras menudencias; tres pa&ntilde;os para manos labrados de colorado y amarillo </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>; diez y siete madejas de hilo portugu&eacute;s; otras nueve del dicho hilo; otra tira labrada de </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>; un papel de alfileres y dos ovillejos de hilo moreno y tres tiras labradas de negro; una cama de carmes&iacute; tafet&aacute;n con sus goteras y mangas de terciopelo de la dicha color tra&iacute;da; un pesito [<I>de pesar</I>] oro; un libro de papeles de labores; cinco madejas de seda amarilla </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>; seis ovillos grandes de algod&oacute;n y tres chicos; diez lienzos viejos de figuras; cinco cojines por guarnecer viejos; un pa&ntilde;o de mesa colorado viejo; un faldell&iacute;n de grana viejo; un colch&oacute;n; una alfombra grande e otra chica; tres cojines llenos de lana viejos&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Diez vidrios de todas maneras tra&iacute;dos viejos de poco precio; una romana vieja y un hierro de suplicaciones;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup31' name='ret31'>[31]</a></sup></FONT><FONT SIZE=3> un pico marro; dos barriles vac&iacute;os; un mortero de labrar solim&aacute;n;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup32' name='ret32'>[32]</a></sup></FONT><FONT SIZE=3> un almirez de az&oacute;far; una bac&iacute;a grande; una paila; un cazo; otro almirez peque&ntilde;o; </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3> una [<I>mesa</I>] peque&ntilde;a; un cofre de t&iacute;guere; otro dorado; tres arquillas pintadas; otra caja grande pintada; otra arquilla de tocar; otra arca de taracea deshecha; los <I>Cuatro Cartujanos</I>;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup33' name='ret33'>[33]</a></sup></FONT><FONT SIZE=3> <I>Monte</I> <I>Calvario</I>; <I>Oratorio de religiosos</I>;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup34' name='ret34'>[34]</a></sup></FONT><FONT SIZE=3> <I>Ep&iacute;stola Prohemial</I>;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup35' name='ret35'>[35]</a></sup></FONT><FONT SIZE=3> las <I>Morales</I> de San Gregorio; <I>Ep&iacute;stolas y Oraciones</I> de Santa Catalina de Siena;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup36' name='ret36'>[36]</a></sup></FONT><FONT SIZE=3> las <I>Ep&iacute;stolas y</I> <I>Evangelios</I>;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup37' name='ret37'>[37]</a></sup></FONT><FONT SIZE=3> <I>Flos Sanctorum</I>;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup38' name='ret38'>[38]</a></sup></FONT><FONT SIZE=3> los dos libros de <I>Consolaci&oacute;n de tristes</I>;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup39' name='ret39'>[39]</a></sup></FONT><FONT SIZE=3> <I>El Tr&aacute;nsito de la muerte</I>;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup40' name='ret40'>[40]</a></sup></FONT><FONT SIZE=3> el <I>Cancionero General</I>;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup41' name='ret41'>[41]</a></sup></FONT><FONT SIZE=3> una cinta de oro que tiene Crist&oacute;bal de Silva empe&ntilde;ada, que se la empe&ntilde;&oacute; la difunta; la cuarta parte de los ganados y <I>Estancia de Manuel de C&aacute;ceres</I> con el anci&oacute;n de los hierros de la Corona y la Rueda con trezientos y setenta y cinco pesos de censos de tepuzque&quot;.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3 COLOR="#ff0000">
                  <P ALIGN="JUSTIFY">FRAGMENTO DE IMAGEN OMITIDA</P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="CENTER"></P>
                </FONT><I><FONT SIZE=1>
                    <P ALIGN="CENTER">Ep&iacute;stola prohemial</I>, del bachiller Juan de Molina (1532).</P>
                  <P ALIGN="CENTER"></P>
                </FONT><FONT SIZE=3 COLOR="#ff0000">
                  <P ALIGN="JUSTIFY">FRAGMENTO DE IMAGEN OMITIDA</P>
                </FONT><FONT SIZE=1>
                  <P ALIGN="CENTER"></P>
                  <P ALIGN="CENTER">Portada de <I>Agon&iacute;a del tr&aacute;nsito de la muerte</I> </P>
                  <P ALIGN="CENTER">(Valladolid, 1585)</P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;Una taza de plata con su sobrecopa </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3> que est&aacute; empe&ntilde;ada en Hernando de Gamboa por lo que pareciere; dos candeleros de plata y una taza de plata llana, una caldereta de plata, un coco con su sobrecopa guarnecida de plata; un salero de plata, una escudilla de plata: toda la dicha plata tiene con Rexas</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup42' name='ret42'>[42]</a></sup></FONT><FONT SIZE=3> empe&ntilde;ado en ciertos pesos e un caballo; cinco cucharas de plata y una escudilla de plata, empe&ntilde;ada en Baltasar de Alcal&aacute;; una caja grande vieja&quot;.</P>
                  <P ALIGN="JUSTIFY">Pedro de Ar&eacute;valo jur&oacute; que no ten&iacute;a otros bienes de su difunta madre. Estuvieron presentes el alcalde mayor y el Padre Rodrigo de Vargas.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup43' name='ret43'>[43]</a></sup></FONT><FONT SIZE=3> Fueron testigos Juan N&uacute;&ntilde;ez de Alvarado y Andr&eacute;s de Madrid, vecinos de Colima. Pas&oacute; ante Baltasar de Alcal&aacute;, escribano.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3 COLOR="#ff0000">
                  <P ALIGN="JUSTIFY">FRAGMENTO DE IMAGEN OMITIDA</P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="CENTER"></P>
                </FONT><FONT SIZE=1>
                  <P ALIGN="CENTER">El cuarto libro de la <I>Vita Christi</I> (Sevilla, 1551).</P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El 14 de febrero, ante el alcalde mayor Jer&oacute;nimo Flores, Rodrigo de Vargas, cl&eacute;rigo presb&iacute;tero, cura y vicario de la Villa de Colima, present&oacute; un poder otorgado &quot;en el pueblo de Topetina&quot;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup44' name='ret44'>[44]</a></sup></FONT><FONT SIZE=3> del obispado de Mechuacan el 1° de febrero de ese mismo a&ntilde;o de 1570, por el muy magn&iacute;fico se&ntilde;or don Alonso Pasillas, chantre de Osuna, can&oacute;nigo de la Santa Iglesia de Mechuacan e visitador e vicario general en este obispado por don Antonio Morales de Molina, obispo de Mechuacan. El poder era &quot;especialmente para que por &eacute;l y en su nombre como albacea que es de do&ntilde;a Beatriz L&oacute;pez, difunta, pod&aacute;is hacer inventario de todos sus bienes muebles e sacarlos a vender en p&uacute;blica almoneda, e de lo procedido dellos hag&aacute;is cumplir e cumpl&aacute;is el dicho testamento de la dicha do&ntilde;a Beatriz L&oacute;pez en lo tocante a las mandas que en esa dicha hizo y lo dem&aacute;s restante se lo envi&eacute;is a la Ciudad de Mechuacan con la persona o personas de recaudo que vos parezcan e menester sean&quot;. Don Alonso de Sarri&aacute;, Fernando de Sarri&aacute; y Luis Robledo, criados de su se&ntilde;or&iacute;a,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup45' name='ret45'>[45]</a></sup></FONT><FONT SIZE=3> estantes en este pueblo fueron los testigos; pas&oacute; ante Luis S&aacute;nchez de &Aacute;vila, notario apost&oacute;lico de la visita.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a 14 de febrero, Pedro de Ar&eacute;valo, alcalde ordinario en esta Villa de Colima, present&oacute; una petici&oacute;n donde dec&iacute;a que &quot;los d&iacute;as pasados ped&iacute; ante la justicia [<I>mayor</I>] desta Villa a la dicha mi madre&quot; se asentase a cuentas sobre lo que &quot;mi padre me hab&iacute;a dejado al tiempo de su fin y muerte; la cual por mandado de la dicha justicia se asent&oacute; a cuentas conmigo, en las cuales le hice alcalce de veinte y dos mil y ochocientos y ochenta y tres pesos y un tom&iacute;n y nueve granos, y para en cuenta de los cuales me di&oacute; e traspas&oacute; e hizo carta de venta de ciertas g&uuml;ertas de cacao, e negros, e casas, y estancia, lo cual fue todo apreciado e avaluado en decisiete mil y trescientos pesos, e me qued&oacute; debiendo cinco mil y cuatrocientos y ochenta y tres pesos y un tom&iacute;n, para cumplimiento al dicho alcance que le hice; e agora la dicha mi se&ntilde;ora madre, que Dios haya, fallesci&oacute; como a V.m. le consta, la cual no deja bienes ningunos para que yo pueda ser acabado de pagar del dicho alcance que as&iacute; le hice sino tan solamente ciertas ropas e cosas muebles de su casa, todo lo cual ante V.m. tengo inventariado como uno de los albaceas que soy de la dicha mi se&ntilde;ora&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup46' name='ret46'>[46]</a></sup></FONT><FONT SIZE=3> </P>
                  <P ALIGN="JUSTIFY">Por todo ello, &quot;pido y suplico mande que dos personas de conciencia, juramentados, aprecien los dichos bienes, lo que pueden valer y montar, y apreciados, citando para ello a Diego de Mendoza como a marido que fue de la dicha mi se&ntilde;ora madre e uno de sus albaceas, para que se halle presente, e diga o alegue como tal si tiene que decir o alegar en el caso, como mejor viere que le convenga, e hecho e avaluados los dichos bienes, pues est&aacute;n en mi poder e los poseo e tengo porque los quiero tomar para en cuenta e parte de pago del dicho alcance que as&iacute; tengo hecho&quot;. </P>
                  <P ALIGN="JUSTIFY">Agrega: &quot;e digo que quiero y es mi voluntad para m&aacute;s justificaci&oacute;n de mi causa&quot; tomarlos todos ellos en 300 y 500 pesos m&aacute;s de lo que fueren evaluados y apreciados, asegurando ante todo lo necesario &quot;para el descargo e cumplimiento del &aacute;nima de la dicha mi se&ntilde;ora madre&quot;, pagando &quot;lo que deja debiendo&quot;, y como albacea y como su hijo, &quot;har&eacute; lo a m&iacute; posible como mejor viere que conviene para su salvaci&oacute;n en la m&iacute;a&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor respondi&oacute; diciendo que Ar&eacute;valo &quot;haga almoneda de los dichos bienes seg&uacute;n est&aacute; obligado y, fecha, Su Merced proveer&aacute; en el caso&quot;, mandando notificar tambi&eacute;n a Diego de Mendoza.</P>
                  <P ALIGN="JUSTIFY">Tanto Pedro de Ar&eacute;valo como Mendoza fueron notificados en sus personas, y ambos &quot;dijeron que se haga la dicha almoneda como Su Merced lo manda&quot;. Tambi&eacute;n fue notificado Rodrigo de Vargas, cura y vicario de Colima. Testigos: Andr&eacute;s de Madrid, Alonso Carrillo y Diego Fern&aacute;ndez de Salda&ntilde;a, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Almoneda</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a 14 de febrero, los susodichos pidieron al alcalde mayor que se procediera a la almoneda p&uacute;blica &quot;a luego pagar&quot;. </P>
                  <P ALIGN="JUSTIFY">Estando presente el alcalde mayor y los albaceas, &quot;en el zagu&aacute;n de las casas del dicho alcalde mayor, por voz de Miguel, negro pregonero para este efecto nombrado&quot; anduvieron los dichos bienes&quot; a luego pagar e luego rematar, y se vendieron en las personas y a los precios siguientes&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan Ram&iacute;rez de Alarc&oacute;n pag&oacute; 200 pesos de oro com&uacute;n el tapiz en seda y oro del Nacimiento de Cristo; 60 pesos por una saya de damasco blanco guarnecida de terciopelo y delantera de raso morado; y pag&oacute; 5 pesos y medio por una caja pintada grande.</P>
                  <P ALIGN="JUSTIFY">Andr&eacute;s de Madrid se adjudic&oacute; por 40 pesos una saya de damasco leonado guarnecida de terciopelo de la propia color; otra saya de terciopelo negro tra&iacute;da le cost&oacute; 30 pesos; se adjudic&oacute; en 9 pesos una saya de terciopelo blanco vieja; 23 pesos de oro com&uacute;n por un manto de raso y por el otro pag&oacute; 6 pesos;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup47' name='ret47'>[47]</a></sup></FONT><FONT SIZE=3> el mismo pag&oacute; 2 pesos por la mantellina de holanda; un pa&ntilde;o de algod&oacute;n ajedrezado que es sobrecama le fue adjudicado por 4 pesos; y 2 pesos diez tiras de red con flecos.</P>
                  <P ALIGN="JUSTIFY">Testigos de la almoneda fueron Diego de Aguilar, Juan Preciado y Marco Antonio de N&aacute;poles. Firman Jer&oacute;nimo Flores, Diego de Mendoza, Pedro de Ar&eacute;valo y Rodrigo de Vargas. Pas&oacute; ante Baltasar de Alcal&aacute;. Al pie, Pedro de Ar&eacute;valo dice &quot;que se daba e dio por contento, pagado y entregado&quot; de los pesos contenidos en la almoneda. Firma ante Diego de Aguilar, Diego Fern&aacute;ndez de Salda&ntilde;a y Juan N&uacute;&ntilde;ez de Alvarado, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a 14, el Padre Rodrigo de Vargas present&oacute; una petici&oacute;n donde dec&iacute;a que &quot;conforme a una cl&aacute;usula&quot; de su testamento, do&ntilde;a Beatriz mand&oacute; que se dijeran misas y sufragios, encarg&aacute;ndose de ello don Alonso Pasillas, para lo cual dispon&iacute;a que se le entregara la limosna correspondiente. &quot;Por tanto a V.m.  pido mande que lo procedido y procediere de la dicha almoneda se me d&eacute; y entregue luego, como a persona que del dicho se&ntilde;or chantre tiene poder para lo recibir&quot;. </P>
                  <P ALIGN="JUSTIFY">Contest&oacute; el alcalde mayor al cura y vicario de Colima &quot;que hasta agora no le consta a Su Merced lo que ans&iacute; pide el dicho Rodrigo de Vargas&quot;; adem&aacute;s que &quot;los dichos bienes se venden a luego pagar, como &eacute;l y los dem&aacute;s albaceas lo tienen pedido, e que pues ellos lo venden, no consienten sacar la ropa hasta que traigan los dineros, e en lo dem&aacute;s Su Merced lo ver&aacute; e proveer&aacute;&quot;. </P>
                  <P ALIGN="JUSTIFY">Insisti&oacute; el cura de Colima diciendo su petici&oacute;n presentada &quot;estando en la dicha almoneda&quot;, no la quiso recibir el alcalde mayor &quot;y V.m. no quiso proveer justicia luego conforme a la brevedad del tiempo, de lo cual podr&iacute;an proceder pleitos y los sufragios y misas detenerse&quot;. Ped&iacute;a y requer&iacute;a por tanto que mandase &quot;que luego a la hora den y paguen lo procedido del almoneda&quot;, para que de lo que resultara se enviara al can&oacute;nigo Pasillas para los sufragios y misas.</P>
                  <P ALIGN="JUSTIFY">Contest&oacute;le el alcalde mayor diciendo que el Padre Vargas estuvo presente en la almoneda y bien podr&iacute;a haber protestado si lleg&oacute; a ver a alguna persona sacar alguna ropa sin pagar de inmediato; que por otra parte, Pedro de Ar&eacute;valo al pie de la dicha almoneda confiesa haber cobrado todos los pesos; que, adem&aacute;s, como es por derecho, debe presentar ante todo testamento y cl&aacute;usulas a las que se remite; por otra parte, al dejar la difunta deudas, que una vez terminada la almoneda, cada quien pida su justicia como le convenga; y al escribano le manda que extienda traslado de todo ello al Padre Vargas seg&uacute;n &eacute;ste lo ped&iacute;a, as&iacute; como a Pedro de Ar&eacute;valo y a Diego de Mendoza. As&iacute; se hizo, siendo testigos Alonso Miguel, Pedro L&oacute;pez de Ayala y Alonso Carrillo, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 15 de febrero, por la ma&ntilde;ana, continu&oacute; la almoneda p&uacute;blica por petici&oacute;n de Ar&eacute;valo y Mendoza, albaceas.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup48' name='ret48'>[48]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Andr&eacute;s de Madrid se adjudic&oacute;: tres piernas de manta vetadas de algod&oacute;n en 2 pesos y medio; cuatro piernas de red labrada de seda naranjada en 3 pesos; una tira con delantera de red blanca con una tira labrada de grana en 6 pesos y medio; ocho tiras de red con piernas labradas de deshilado en 10 pesos y medio; tres tiras de lienzo labradas de deshilado en 3 pesos; una tabla de manteles reales en 5 pesos y medio; otra tabla de manteles alemaniscos en 3 pesos y medio; dos s&aacute;banas de holanda viejas y tra&iacute;das en 8 pesos y medio; una camisa de mujer labrada de negro en 8 pesos; un pa&ntilde;o de manos [<I>labrado de</I>] de grana en 4 pesos y medio; un frutero labrado de amarillo en 3 pesos; otro frutero labrado de verde y colorado en 2 pesos; otro frutero de lino de Castilla en 3 pesos; otro frutero labrado de amarillo y verde en 4 pesos y medio; otro frutero peque&ntilde;o labrado de amarillo y colorado, 1 peso y medio;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup49' name='ret49'>[49]</a></sup></FONT><FONT SIZE=3> una toalla de holanda llana en 6 pesos; un pa&ntilde;o de manos blanco llano en 10 tomines; dos pedazos de holanda para almohada en 2 pesos; una colcha de entretela tra&iacute;da en 8 pesos; un papel de polainas para camisas y un poco de hilo e hilera en un peso y medio; un jub&oacute;n cortado en 3 pesos; una tira de almohada labrada de colorado con su acerico en 3 pesos y 2 tomines; dos tiras de red por labrar y otras dos tiras para los lados del pa&ntilde;o de manos en 1 peso y medio; una tira labrada de negro para un cabez&oacute;n de camisa de mujer en 1 peso; la hechura de una palia de terciopelo azul bordada de oro y seda y en ella una cruz, en 10 pesos; un envoltorio de dechados en 11 tomines; ventiseis madejas de hilo portugu&eacute;s, en 3 pesos y 5 tomines.</P>
                  <P ALIGN="JUSTIFY">Juan Ram&iacute;rez de Alarc&oacute;n se adjudic&oacute; un pedazo de servilletas nuevas en 4 pesos; dos s&aacute;banas de ru&aacute;n de cofre viejas en 10 pesos; otras dos s&aacute;banas de ru&aacute;n tra&iacute;das en 10 pesos y medio; un pa&ntilde;o de manos labrado de azul en 3 pesos y medio; un frutero labrado de negro en 5 pesos y un tom&iacute;n; una almohada de grana en 7 pesos; un cofre viejo que dicen &quot;el dorado&quot; en 3 pesos; veinticinco botoncillos de oro peque&ntilde;os que pesaron catorce adarmes con diecisiete estampillas, en 6 pesos de minas que son 10 de tepuzque; una jarrita de oro con una perla en 12 pesos; dos tiras de red labradas de blanco para pa&ntilde;o de manos en 3 pesos.</P>
                  <P ALIGN="JUSTIFY">En Juan N&uacute;&ntilde;ez de Alvarado se adjudic&oacute; una colcha de entretela en 6 pesos; una cofia negra con sus piezas de oro peque&ntilde;as en 2 pesos; una gorguera de redamo en un peso; seis tocas de lino tra&iacute;das en 7 pesos y 2 tomines; unos bolillos en 6 tomines; ciento seis madejas de seda de colores, floja y torcida, de la tierra en 8 pesos y medio; doscientas cuarenta lentejuelas de oro peque&ntilde;as a 2 pesos el ciento; una abujeta de plata con cuatro piezas de oro peque&ntilde;as en 3 pesos; dos tiras labradas de negro para almohadas en 6 pesos; dos tiras de almohadas de amarillo y verde con su acerico en 4 pesos; otras dos almohadas labradas de amarillo y azul, la una guarnecida y la otra en tira con sus acericos en 10 pesos; una tira angosta labrada de negro en un peso; otra tira ancha labrada en verde de almohada en un peso; un pa&ntilde;o en el que estaban unos ovillos de hilo moreno en 4 pesos; una red colorada en que estaban ciertas menudencias en 10 tomines; tres pa&ntilde;os peque&ntilde;os labradas de colorado, amarillo y pardo y morado en 3 pesos; una tira de red labrada de amarillo en medio peso; un papel de alfileres y dos ovillejos de hilo y tres tirillas labradas de negro en 11 tomines; un cofre de t&iacute;guere en 4 pesos.</P>
                  <P ALIGN="JUSTIFY">Crist&oacute;bal de Silva pag&oacute; 4 pesos y medio por una cofia vieja con unos fuegos de oro y estaban quitados parte de ellos.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a 15 de febrero, &quot;a las tres de la tarde despu&eacute;s de comer&quot;, por voz de Miguel, negro pregonero, continuaron vendi&eacute;ndose los bienes de la difunta Beatriz L&oacute;pez a petici&oacute;n de sus albaceas Pedro de Ar&eacute;valo y Diego de Mendoza.</P>
                  <P ALIGN="JUSTIFY">&quot;Primeramente se vendi&oacute; una cama de tafet&aacute;n carmes&iacute; con sus goteras y mangas de terciopelo tra&iacute;da&quot; en 40 pesos a Juan N&uacute;&ntilde;ez, quien se adjudic&oacute; tambi&eacute;n una tira colorada de faldell&iacute;n tra&iacute;da de terciopelo en un peso; un pesito de pesar oro en un peso; un libro de labores de papel en 10 tomines; seis ovillos grande de algod&oacute;n y tres chicos en 9 tomines; una antepuerta vieja en 6 pesos y un tom&iacute;n; los <I>Cuatro libros Cartujanos</I>&nbsp;en 8 pesos; el libro del <I>Monte Calvario</I> en 20 reales;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup50' name='ret50'>[50]</a></sup></FONT><FONT SIZE=3> <I>Ep&iacute;stola Prohemial&nbsp;</I>en un peso; un <I>Flos Sanctorum&nbsp;</I>viejo en peso y medio; <I>Cancionero General</I> &quot;que dice el inventario y no es sino las <I>Trescientas&nbsp; del Almirante</I>&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup51' name='ret51'>[51]</a></sup></FONT><FONT SIZE=3> en 11 tomines; un colch&oacute;n en 5 pesos; una almohada negra vieja labrada en 5 tomines; dos s&aacute;banas de holanda tra&iacute;das en 9 pesos y medio; una caja en 10 tomines; otra caja peque&ntilde;a de taracea quebrada en medio peso; otro libro de&nbsp;<I>La Relaci&oacute;n de la Tierra Santa</I>, peque&ntilde;o, en medio peso; una paila peque&ntilde;a en un peso; dos barriles viejos en 6 tomines; un almirez peque&ntilde;o en 2 pesos y un tom&iacute;n; una romana vieja en un peso.</P>
                  <P ALIGN="JUSTIFY">Andr&eacute;s de Madrid se adjudic&oacute; una caja chica pintada en 6 tomines; diez lienzos viejos de figuras en 20 tomines; cinco cojines por guarnecer viejos en un peso y un ducado;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup52' name='ret52'>[52]</a></sup></FONT><FONT SIZE=3> otra caja vieja pintada peque&ntilde;a en 11 tomines; un pa&ntilde;o de mesa colorado viejo en 2 pesos 5 tomines; un faldell&iacute;n de grana viejo en 21 reales;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup53' name='ret53'>[53]</a></sup></FONT><FONT SIZE=3> una [<I>alfombra</I>] chica en 9 pesos; una s&aacute;bana de ru&aacute;n en 4 pesos; un almirez de cobre en 4 pesos; una mesa peque&ntilde;a en 2 pesos; un cazo en 2 pesos; tres cojines viejos llenos de lana en 3 pesos y un tom&iacute;n; un hierro de suplicaciones en un peso y medio.</P>
                  <P ALIGN="JUSTIFY">Juan Ram&iacute;rez de Alarc&oacute;n pag&oacute; por diez vidrios viejos de poco precio 2 pesos; las <I>Morales</I>&nbsp;de San Gregorio en 3 pesos; <I>Ep&iacute;stolas y oraciones</I> de Santa Catalina de Siena&nbsp; en 2 pesos;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup54' name='ret54'>[54]</a></sup></FONT><FONT SIZE=3> un mortero de labrar solim&aacute;n en un peso.</P>
                  <P ALIGN="JUSTIFY">Pedro de Ar&eacute;valo firm&oacute; al pie de esta almoneda diciendo que se daba por contento, pagado y entregado a toda su voluntad de todos los pesos de oro que sacaron en la dicha almoneda. Testigos: Diego de Aguilar, Juan de Salinas y Juan Ad&aacute;n, vecinos de la Villa de Colima.</P>
                  <P>Caja A6, exp. 16, 21 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Parada que hace el clero cuando se lleva a enterrar un cad&aacute;ver, para cantar un responso. La palabra es registrada por BoydBowman (1971), 729 que as&iacute; la ejemplifica: &quot;rreceb&iacute; 33 rreales de la limosna de 3<I> posas</I> que se hizieron en la dicha difunta desde su casa a la iglesia&quot;. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> A quien se alude, es mencionado despu&eacute;s; se trata de don Alonso Pasilla, chantre de Osuna, can&oacute;nigo michoacano, visitador y vicario general del obispado de Michoac&aacute;n por el obispo Antonio Morales de Molina.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Otra lectura posible: &quot;Elvirica de Morales&quot;. Debi&oacute; ser hermana de Mar&iacute;a de Morales, mencionada m&aacute;s adelante. ¿Acaso ambas eran familiares del obispo michoacano?</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Es probable que la intenci&oacute;n haya sido decir &quot;por el buen servicio que me hizo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P>(5)</FONT><FONT SIZE=1> ¿Era sevillana do&ntilde;a Beatriz? La celebraci&oacute;n de estas misas en conventos de Sevilla, podr&iacute;a ser un buen indicio.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Carvajal o Caravajal, como aparece escrito en el testamento y en otros expedientes de nuestro Archivo; m&aacute;s adelante, desconfiando de su honorabilidad, do&ntilde;a Beatriz prohibe que se le den los dineros que lega a una hija de aqu&eacute;l.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> En cierto testamento otorgado por Francisco Preciado, en 1555, se disponen limosnas para las tres ermitas que hab&iacute;a en la Villa de Colima: Nuestra Se&ntilde;ora, San Andr&eacute;s y San L&aacute;zaro: <I>infra</I>, regº 632; en diciembre de 1558, son registradas las ermitas de Nuestra Se&ntilde;ora, San Andr&eacute;s, ySanta Cruz (o Vera Cruz): <I>supra</I>, regº 72 e <I>infra</I>, regº 253 y 336. En 1598, cuando otorga testamento Crist&oacute;bal de Silva, dispone dar 10 pesos a la ermita de Nuestra Se&ntilde;ora, &quot;para ayuda a reparos della; y mando otros diez pesos a la Ermita del Nombre de Jes&uacute;s; y otros diez a la Ermita de la Veracruz, para reparos dellas&quot;: <I>infra</I>, regº 582. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Juana de Medina era esposa del vecino Diego de Velasco.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Se llamaba &quot;marlota&quot; a cierta vestidura morisca; por el contexto, pareciera que se trata de cierto atuendo procedente de las colonias portuguesas. BoydBowman (1971) no registra la palabra.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Diego de Mendoza era el esposo de do&ntilde;a Beatriz al tiempo de su fallecimiento.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Diego Baeza hab&iacute;a administrado, al menos desde 1552, el capital invertido en Zacatecas por Beatriz L&oacute;pez. Adem&aacute;s de Baeza, tuvo do&ntilde;a Beatriz por lo menos otro agente m&aacute;s: su propio hijo, Gonzalo L&oacute;pez de Ayala, fallecido poco tiempo antes que ella: <I>supra</I>, regº 25, 132 y 133.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Se refiere a Andr&eacute;s de Madrid, mencionado m&aacute;s tarde.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Debe tratarse del fiscal de la Real Audiencia de M&eacute;xico, licenciado Alonso Maldonado, del que ya se tuvo noticia: <I>supra</I>, regº 66.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Alonso Castillo Maldonado, compa&ntilde;ero de Cabeza de Vaca, fue el primer marido de Beatriz L&oacute;pez, de quien no tuvo descendencia. M&aacute;s datos, en: Porras Mu&ntilde;oz (1982), 246-248.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> Ruiz de Casta&ntilde;eda, quiz&aacute;, hermano de &quot;Antonio Ruiz de Castaneda, hijo del conquistador Juan Rodr&iacute;guez de Alan&iacute;s&quot;, quien posey&oacute; la mitad de la encomienda de Tehuacan: <I>ENE</I>, IX, 37 y XIV, 84.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> Cuatro hijos tuvieron en su matrimonio Andr&eacute;s de Madrid y Catalina Maldonado, de los que dos fueron mujeres: Mar&iacute;a &Aacute;lvarez y Juana de Pe&ntilde;alba: <I>infra</I>, regº 251.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret17' name='sup17'>(17)</a></FONT><FONT SIZE=1> Herrera era vecino de Colima: <I>infra</I>, II, regº 311, 370. Quiz&aacute; pas&oacute; luego a Valladolid donde se avecind&oacute; a fines del siglo: <I>infra</I>, IV, regº 932.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret18' name='sup18'>(18)</a></FONT><FONT SIZE=1> De Salvador Travieso hay escasas menciones en nuestro Archivo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret19' name='sup19'>(19)</a></FONT><FONT SIZE=1> Se trata seguramente de quien funge de testigo de este testamento: Diego L&oacute;pez de Ayala, que fuera corregidor de Alima y con quien, parece, tuvo en compa&ntilde;&iacute;a do&ntilde;a Beatriz negocios en Zacatecas: <I>supra</I>, regº 25.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret20' name='sup20'>(20)</a></FONT><FONT SIZE=1> Debe tratarse de una hermana o hija de Luisica (o Elvirica) de Morales atr&aacute;s mencionada.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret21' name='sup21'>(21)</a></FONT><FONT SIZE=1> Situado en Almoloyan, en las goteras de la Villa de Colima. La fundaci&oacute;n se remonta a los a&ntilde;os de la visita de Lebr&oacute;n de Qui&ntilde;ones. M&aacute;s adelante se indica el nombre de su guardi&aacute;n: fray Sebasti&aacute;n de R&aacute;vago. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret22' name='sup22'>(22)</a></FONT><FONT SIZE=1> El padre Francisco Ruiz, vicario de Tecolapa, atend&iacute;a regularmente a los naturales de los <I>Pueblos de Ar&eacute;valo</I>: <I>infra</I>, regº 259. El legado de 100 pesos que aqu&iacute; se encarga al vicario para el pago de &quot;una ayuda que yo debo e comprob&eacute;&quot;, debe haber sido asunto de suma reserva, quiz&aacute;, de confesi&oacute;n: &quot;&eacute;l sabe qui&eacute;n es y yo lo tengo con &eacute;l comunicado&quot;, dice do&ntilde;a Beatriz.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret23' name='sup23'>(23)</a></FONT><FONT SIZE=1> Del vecino Alonso Miguel, hemos dado breve referencia: <I>supra</I>, regº 40.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P>(24)</FONT><FONT SIZE=1> Al margen: &quot;se vendi&oacute;&quot;. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret25' name='sup25'>(25)</a></FONT><FONT SIZE=1> Al margen: &quot;la caja dorada&quot;</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret26' name='sup26'>(26)</a></FONT><FONT SIZE=1> <I>Huipil</I>: de <I>huipilli</I>, camisa de india: Cabrera (1984), 82.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret27' name='sup27'>(27)</a></FONT><FONT SIZE=1> Parece que agrega: &quot;digo cien&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret28' name='sup28'>(28)</a></FONT><FONT SIZE=1> Al margen: &quot;cofre de t&iacute;guere&quot;. La palabra &quot;t&iacute;guere&quot;, es decir, &quot;tigre&quot;, se recoge en el <I>L&eacute;xico hispanoamericano del siglo XVI,</I> de BoydBowman (1971), 916. ¿Acaso un cofre forrado de piel de tigre?</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret29' name='sup29'>(29)</a></FONT><FONT SIZE=1> &quot;Tira de lienzo doblado que se cose en la parte superior de la camisa&quot;: Casares.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret30' name='sup30'>(30)</a></FONT><FONT SIZE=1> Dice: &quot;alderredor&quot;. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret31' name='sup31'>(31)</a></FONT><FONT SIZE=1> Tal vez se refiere a un cilicio.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret32' name='sup32'>(32)</a></FONT><FONT SIZE=1> &quot;Solim&aacute;n&quot;: sublimado corrosivo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret33' name='sup33'>(33)</a></FONT><FONT SIZE=1> Posiblemente se refiera a la popular obra de Ludolfo de Sajonia, <I>Vita Christi cartuxano romanzado</I>, en cuatro vol&uacute;menes, traducida por el franciscano fray Ambrosio de Montesino (1444-1514), a petici&oacute;n de la reina Isabel la Cat&oacute;lica y que vio la luz por primera vez en Alcal&aacute; de Henares, en la imprenta de Estanislao Polono. 1502-1503. Posteriormente, hubo otras ediciones impresas en Sevilla, 1530-1531, Sevilla, 1537-1543 y Sevilla, 1543-1555. V&eacute;ase nuestra ilustraci&oacute;n con la portada del cuarto libro, impreso en Sevilla, 1551 (Fondos digitalizados de la Universidad de Sevilla).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret34' name='sup34'>(34)</a></FONT><FONT SIZE=1> <I>Monte Calvario</I> y <I>Oratorio de religiosos y ejercicio de virtuosos </I>son dos obras del prestigiado franciscano fray Antonio de Guevara (1480-1545). Tuvieron extraordinario &eacute;xito y numerosas ediciones. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret35' name='sup35'>(35)</a></FONT><FONT SIZE=1> Al inicio de los libros de la &eacute;poca era frecuente hallar la llamada &quot;ep&iacute;stola proemial&quot;, por lo general dedicada a un importante personaje o mecenas. Son innumerables las obras con este pre&aacute;mbulo pero quiz&aacute; lo que ocurri&oacute; es que al libro inventariado le faltase la portada y lo que el escribano vio y ley&oacute; al frente era la &quot;ep&iacute;stola prohemial&quot; (o proemial. A manera de simple conjetura agregamos un par de ilustraciones: la portada de la obra <I>Ep&iacute;stolas del glorioso dotor Sant Hieronyimo</I>, impresa en Sevilla en casa del Jurado Juan Varela de Salamanca, 1532, edici&oacute;n por tanto aparecida pocos a&ntilde;os antes del viaje de do&ntilde;a Beatriz L&oacute;pez a Nueva Espa&ntilde;a, y la &quot;Ep&iacute;stola prohemial&quot; del bachiller Juan de Molina dedicada a do&ntilde;a Mar&iacute;a Enr&iacute;quez, duquesa de Gand&iacute;a y Abadesa de Santa Clara, que aparece al frente de la edici&oacute;n mencionada. Las im&aacute;genes las hemos tomado de la Biblioteca Virtual de Andaluc&iacute;a.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret36' name='sup36'>(36)</a></FONT><FONT SIZE=1> El t&iacute;tulo exacto es <I>Obra de las Ep&iacute;stolas y Oraciones de la bienaventurada Virgen Sancta Catherina de Sena....Las quales fueron traduzidas del toscano en nuestra lengua castellana. </I>Alcal&aacute; de Henares, impresa por Arnao Guill&eacute;n de Brocar, 1512.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret37' name='sup37'>(37)</a></FONT><FONT SIZE=1> Fernando El Cat&oacute;lico encomend&oacute; a fray Ambrosio de Montesino revisar la obra titulada <I>Evangelios y ep&iacute;stolas</I>, del aragon&eacute;s Micer Gonzalo Garc&iacute;a de Santa Mar&iacute;a. La primera edici&oacute;n de la versi&oacute;n de Montesino (Toledo, 1512) apareci&oacute; con el mismo t&iacute;tulo pero a partir de la segunda edici&oacute;n (Sevilla, 1526), se intitul&oacute; <I>Ep&iacute;stolas y Evangelios para todo el a&ntilde;o.</I> Marcel Bataillon comenta a su prop&oacute;sito: &quot;En las <I>Ep&iacute;stolas y Evangelios</I> era la Biblia misma la que hablaba a los espa&ntilde;oles en su lengua materna, sin que la fuerza de su lenguaje estuviese atenuada por verbosos comentarios, como suced&iacute;a con el Evangelio elaborado por el Cartujano&quot; (Ludolfo de Sajonia): <I>Erasmo y Espa&ntilde;a. Estudios sobre la historia espiritual del siglo XVI. </I>M&eacute;xicoBuenos Aires, Fondo de Cultura Econ&oacute;mica, 1950 (Secci&oacute;n Obras de Historia), I, 54. Esta obra se reedit&oacute; en varias ocasiones hasta 1559, cuando se prohibieron las traducci&oacute;nes de la Biblia en lenguas vern&aacute;culas. Otro punto de vista de inter&eacute;s es el propuesto por Mar&iacute;a Matesanz del Barrio en su tesis doctoral <I>Ep&iacute;stolas y Evangelios por todo el a&ntilde;o</I>. <I>Edici&oacute;n cr&iacute;tica y estudio ling&uuml;&iacute;stico. </I>Madrid, Universidad Complutense de Madrid, 1995. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret38' name='sup38'>(38)</a></FONT><FONT SIZE=1> Como ya se dijo en otro lugar <I>supra</I>, regº 6 fueron muy populares las obras que gen&eacute;ricamente llevaron el t&iacute;tulo de <I>Flos Sanctorum</I>. Entre ellas destaca la del  dominico fray Jacobo de Vor&aacute;gine. Sin embargo, como apunta Claude Chauchadis hay otras ediciones impresas en Zaragoza por Jorge Cocci y Bartolom&eacute; de N&aacute;jera, entre 1541 y 1558: Jos&eacute; Arag&uuml;es Aldaz, &quot;Tendencias y realizaciones en el campo de la hagiograf&iacute;a en Espa&ntilde;a con algunos datos para el estudio de los legendarios hisp&aacute;nicos&quot;, en: Agust&iacute;n Hevia Bollina (ed.), <I>Actas del XVIII Congreso de la Asociaci&oacute;n de Archiveros de la Iglesia en Espa&ntilde;a.</I> Oviedo, <I>Memoria Ecclesiae</I>, XXIV (2004), 441-560; del mismo autor: &quot;Para el estudio del <I>Flos sanctorum</I> renacentista. La conformaci&oacute;n de un g&eacute;nero&quot;, en: Marc Vitse (ed.)., <I>Homenaje a Henri Guerreiro. La hagiograf&iacute;a entre historia y literatura en la Espa&ntilde;a de la Edad Media y del Siglo de Oro.</I> MadridFrankfurt, Iberoamericana y K.D. Vervuert, 2005 (Biblioteca Aurea, 34), 97-147. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret39' name='sup39'>(39)</a></FONT><FONT SIZE=1> Sevilla del R&iacute;o (1974), 31 y 33, lee: &quot;Los libros de consolaci&oacute;n de Tretes&quot;, remitiendo a Thomas Treter y S&eacute;neca. Pensamos, sin embargo, que se refiere a una muy conocida obra del franciscano fray Juan de Due&ntilde;as, <I>Espejo de consolaci&oacute;n de tristes </I>(Sevilla, 1543).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret40' name='sup40'>(40)</a></FONT><FONT SIZE=1> El t&iacute;tulo preciso es <I>Agon&iacute;a del tr&aacute;nsito de la muerte</I> (Toledo, 1537), del toledano Alejo de Venegas del Busto (c. 1593-1554). </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret41' name='sup41'>(41)</a></FONT><FONT SIZE=1> En la almoneda de estos libros que se registrar&aacute; m&aacute;s adelante, hallamos una precisi&oacute;n importante acerca de este &quot;<I>Cancionero general</I> que dice el inventario y no es sino las <I>Trescientas&nbsp;del Almirante</I>&quot;. Sin embargo debe tratarse del <I><STRONG>Cancionero general de muchos y diversos amores </I></STRONG><EM>recopilado por Hernando del Castillo (Valencia, impreso por </EM>Crist&oacute;bal Cofman,</FONT><FONT FACE="Arial" SIZE=1> </FONT><FONT SIZE=1><EM>1511). </EM>Es interesante subrayar que cuando Sevilla del R&iacute;o alude a los libros que pose&iacute;a el escribano Baltasar de Alcal&aacute;, don Felipe menciona &quot;otro libro de <I>Las Quatrocientas del Almirante</I>&quot;, y comenta: &quot;De seguro cuatrocientas estrofas&quot;, al estilo del <I>Laberinto de la fortuna</I> o <I>Las Trescientas</I>, de Juan de Mena (1411-1456): Sevilla del R&iacute;o (1974), 32 y 34. Es oportuno se&ntilde;alar aqu&iacute; que en este inventario no aparece otro libro que se registra luego en la almoneda: la <I>Relaci&oacute;n de la Tierra Santa</I>. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret42' name='sup42'>(42)</a></FONT><FONT SIZE=1> Rexas o Rojas.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret43' name='sup43'>(43)</a></FONT><FONT SIZE=1> Rodrigo de Vargas, poco tiempo despu&eacute;s, dej&oacute; la parroquia de Colima, seg&uacute;n consta por un descargo que presentara Elvira Ruiz en noviembre de ese a&ntilde;o de 1570: <I>infra</I>, regº  232.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret44' name='sup44'>(44)</a></FONT><FONT SIZE=1> Seg&uacute;n la <I>Relaci&oacute;n de los pueblos que visit&oacute; Gaspar Xu&aacute;rez en la provincia de &Ccedil;acatula</I>, Topetina estaba situado en &quot;tierra caliente&quot; y &quot;junto a la mar&quot;, se hallaba a &quot;diez y ocho leguas&quot; de la Villa de Zacatula, en tierras &quot;sin sierras &aacute;speras&quot;, con &quot;una fuente de que pueden rregar&quot;. Su t&eacute;rmino colindaba con La Coaba y Chacala. &quot;Tienen pesquer&iacute;a porque est&aacute;n junto a la mar&quot;: SV 878. En este pueblo, donde estaba el visitador del obispado de Michoac&aacute;n, al tener noticia del fallecimiento de do&ntilde;a Beatriz y que en su testamento le designaba por albacea, don Alonso Pasilla otorg&oacute; poder en favor del padre Rodrigo de Vargas.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret45' name='sup45'>(45)</a></FONT><FONT SIZE=1> Se trata de quienes acompa&ntilde;aban al prelado.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret46' name='sup46'>(46)</a></FONT><FONT SIZE=1> Pedro de Ar&eacute;valo, por lo que parece, todav&iacute;a no hab&iacute;a recibido los bienes heredados de su padre, los cuales estaban bajo administraci&oacute;n de do&ntilde;a Beatriz. El alcance hecho, al asentarse a cuentas por mandato de la autoridad local, era muy considerable: un capital de 22,883 pesos, 1 tom&iacute;n y 9 granos de oro.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret47' name='sup47'>(47)</a></FONT><FONT SIZE=1> Las ff. 14-15 que tratan de una petici&oacute;n del cl&eacute;rigo Rodrigo de Vargas y que registramos m&aacute;s adelante, han sido insertadas aqu&iacute; cortando la secuencia de la almoneda.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret48' name='sup48'>(48)</a></FONT><FONT SIZE=1> A continuaci&oacute;n del nombre de la persona que se adjudic&oacute; los bienes, hemos juntado las diversas partidas rematadas, para evitar repeticiones. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret49' name='sup49'>(49)</a></FONT><FONT SIZE=1> En el inventario, aqu&iacute;, sin identificar al adjudicatario, se apunta: &quot;Iten se remat&oacute; un pedazo de lienzo que tuvo cinco varas, a trece tomines vara [<I>8 pesos, 1 tom&iacute;n</I>]. Remat&aacute;ronse otros dos pedazos de lienzo con tres tiras que [<I>midieron</I>] tres varas, de ru&aacute;n, a peso y medio vara&quot; [<I>4 pesos y medio</I>].</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret50' name='sup50'>(50)</a></FONT><FONT SIZE=1> En el inventario tambi&eacute;n se registraba el <I>Oratorio de Religiosos</I> que se remat&oacute; en 11 tomines, pero no se alcanza a leer el nombre del adjudicatario.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret51' name='sup51'>(51)</a></FONT><FONT SIZE=1> Don Felipe Sevilla registra los libros tal y como aparecen en el inventario y no tiene en cuenta la almoneda, donde hallamos esta precisi&oacute;n; tampoco rese&ntilde;a la <I>Relaci&oacute;n de la Tierra Santa</I> mencionada m&aacute;s adelante: Sevilla del R&iacute;o (1974), 31. Es interesante subrayar que cuando alude a los libros que pose&iacute;a el escribano Baltasar de Alcal&aacute;, don Felipe menciona &quot;otro libro de <I>Las Quatrocientas del Almirante</I>&quot;, y comenta: &quot;De seguro cuatrocientas estrofas&quot;, al estilo del <I>Laberinto de la fortuna</I> o <I>Las Trescientas</I>, de Juan de Mena (1411-1456): <I>Ibid.</I>, 32 y 34.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret52' name='sup52'>(52)</a></FONT><FONT SIZE=1> Ducado: la equivalencia dada por esta almoneda: 1 peso y 6 tomines.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret53' name='sup53'>(53)</a></FONT><FONT SIZE=1> Real: la equivalencia dada por esta almoneda: 2 pesos y 5 tomines.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret54' name='sup54'>(54)</a></FONT><FONT SIZE=1> No se dice qui&eacute;n se adjudic&oacute; por 1 peso el libro de <I>Ep&iacute;stolas y Evangelios</I>.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP16/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP16/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP16/006F.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP16/021V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21V'> <img border=0 src='CAJAS/CAJA6/EXP16/thumbs/tn_50_021V.jpg'></a> <BR/><font size=-1>21V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>